<?php
/*
###################################################################################
  Bigware Shop 2.3
  Release Datum: 23.08.2015
  
  Bigware Shop
  http://www.bigware.de

  Copyright (c) 2015 Bigware LTD
  (c) 2000-2001 The Exchange Project  (earlier name of osCommerce)
  (c) 2015	Bigware LTD

  Copyrightvermerke duerfen nicht entfernt werden.
  ------------------------------------------------------------------------
  Dieses Programm ist freie Software. Sie koennen es unter den Bedingungen
  der GNU General Public License, wie von der Free Software Foundation
  veroeffentlicht, weitergeben und/oder modifizieren, entweder gemaess Version 2 
  der Lizenz oder (nach Ihrer Option) jeder spaeteren Version.
  Die Veroeffentlichung dieses Programms erfolgt in der Hoffnung, dass es Ihnen
  von Nutzen sein wird, aber OHNE IRGENDEINE GARANTIE, sogar ohne die
  implizite Garantie der MARKTREIFE oder der VERWENDBARKEIT FUER EINEN
  BESTIMMTEN ZWECK. Details finden Sie in der GNU General Public License.
  
  Sie sollten eine Kopie der GNU General Public License zusammen mit diesem
  Programm erhalten haben. Falls nicht, schreiben Sie an die Free Software
  Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA 02111-1307, USA.

  Infos:
  ------------------------------------------------------------------------
  Der Bigware Shop wurde vor vielen Jahren bereits aus dem bekannten Shopsystem osCommerce
  weiter- und neuentwickelt.
  Der Bigware Shop legt im hohen Masse Wert auf Bedienerfreundlichkeit, beinhaltet eine leichte
  Installation, viele neue professionelle Werkzeuge und zeichnet sich aus durch eine große 
  Community, die bei Problemen weiterhelfen kann.
  
  Der Bigware Shop ist auf jedem System lauffaehig, welches eine PHP Umgebung
  (ab PHP 4.1.3) und mySQL zur Verfuegung stellt und auf Linux basiert.
 
  Hilfe erhalten Sie im Forum auf www.bigware.de 
  
  -----------------------------------------------------------------------
  
 ##################################################################################




*/
?>
<?php
if ($sprachdate == "login"){
define('NAVBAR_TITLE', 'Anmelden');
define('ABOVE_TITLE', 'Melden Sie sich an');
define('ABOVE_NEW_ATTENDEE', 'Neuer Kunde');
define('TEXT_NEW_ATTENDEE', 'Ich bin ein neuer Kunde. <br>&#187;&#187; Bitte unten auf "fortsetzen" klicken');
define('TEXT_NEW_ATTENDEE_INTRODUCTION', 'Durch Ihre Anmeldung bei ' . SHOP_NAME . ' sind Sie in der Lage schneller zu bestellen, kennen jederzeit den Status Ihrer Bestellungen und haben immer eine aktuelle &Uuml;bersicht &uuml;ber Ihre bisherigen Bestellungen.');
define('ABOVE_RETURNING_ATTENDEE', 'Bereits Kunde');
define('TEXT_RETURNING_ATTENDEE', 'Ich bin bereits Kunde. <br>&#187;&#187; Bitte Daten eingeben und auf "Anmelden" klicken');
define('TEXT_PASSWORD_FORGOTTEN', 'Sie haben Ihr Passwort vergessen? Dann klicken Sie <u>hier</u>'); 
define('ABOVE_GUEST_ATTENDEE', 'Schnellkauf ohne Account'); 
define('TEXT_VISITORS_CART', '<font color="#ff0000"><b>Achtung:</b></font> Ihre Besuchereingaben werden automatisch mit Ihrem Kundenkonto verbunden. <a href="javascript:session_win();">[Mehr Information]</a>');
define('TEXT_GUEST_ATTENDEE', 'Ich m&ouml;chte kein Konto er&ouml;ffnen');
define('TEXT_GUEST_ATTENDEE_INTRODUCTION', 'W&auml;hlen Sie bitte hier, wenn Sie nur die einfache Eingabe Ihrer Rechnungsadresse w&uuml;nschen. Sie m&uuml;ssen jedoch kein Account anlegen und erhalten auch kein Passwort<br><br>W&auml;hlen Sie <STRONG><font color="#000000">Bereits Kunde</font></STRONG> wenn Sie sich bereits mit Ihrer E-Mail bei ' . SHOP_NAME . ' registriert haben .');
define('TEXT_LOGIN_ERROR', 'Die Eingabe war nicht korrekt!');
}
  define('FRAME_LOGIN_HEADING', 'Login');
  define('FRAME_LOGIN_EMAIL', 'E-Mail Adresse:');
  define('FRAME_LOGIN_PASSWORD', 'Passwort:');
  define('FRAME_LOGIN_NEW', '<br>Neuer Kunde? <a href="' . $GLOBALS['CONFIG_NAME_FILE']['main_bigware_10'] . '"><br><b>=> Registrieren</b></a>!');
  define('FRAME_LOGIN_FORGOT_PASSWORD', '<a href="' . $GLOBALS['CONFIG_NAME_FILE']['main_bigware_49'] . '"><b>(neues Passwort)</b></a>');
  define('PICTURE_BUTTON_LOGIN_LOGIN', 'Login');
  define('FRAME_LOGIN_IN', 'Sie sind angemeldet');
  define('FRAME_LOGIN_LOGOFF', 'Hier ausloggen');
 
if ($sprachdate == "login"){
  define('FRAME_ABOVE_LOGIN_FRAME_MY_MEMBER', 'Meine Account Infos');
  define('LOGIN_FRAME_MEMBER_CHANGE', 'Account Infos bearbeiten.');
  define('LOGIN_FRAME_MEMBER_HISTORY', 'Account History');
  define('LOGIN_FRAME_DIRECTORY_TO_ADDRESS', 'Mein Adressbuch');
  define('LOGIN_FRAME_ITEM_INFORMS', 'Produkt Benachrichtigungen');
  define('LOGIN_FRAME_MY_MEMBER', 'Generelle Info');
  define('LOGIN_FRAME_LOGOFF', 'Ausloggen');
  }
?>